@charset "utf-8";
/* 初始化 */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font: 12px/1.5 'Microsoft YaHei', '宋体', Tahoma, Arial, sans-serif;
  color: #555;
  background-color: #f7f7f7;
}
/*去除边框*/
input,
button,
textarea {
  border: none;
  /*去除的蓝色小边框*/
  outline: none;
}
/*禁止表单域缩放*/
textarea {
  resize: none;
}
a {
  text-decoration: none;
  color: #333;
  /* 取消链接高亮(移动端)  */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* img { */
  /* 图片自适应 */
  /* width: 100%; */
  /*解决图片底部留白问题*/
  /* display: block; */
/* } */
ul,
ol {
  list-style: none;
}
/* 把所有的标题的样式全部重置了 */
h1,
h2,
h3,
h4,
h5,
h6 {
  text-decoration: none;
  font-weight: normal;
  font-size: 100%;
}
/* 废物利用 */
em,
i {
  font-style: normal;
}
/* 提供了一些公共类 */
.fl {
  float: left;
}
.fr {
  float: right;
}
/*清除浮动 => 双伪清除浮动*/
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
/*单行溢出 => 必须添加给块级元素*/
.one-txt-cut {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/*多行溢出*/
.txt-cut {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
